Image::ExifTool::ASF(3)

NAME
Image::ExifTool::ASF - Read ASF/WMA/WMV meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains routines required by Image::ExifTool to extract information from Microsoft Advanced Systems Format (ASF) files, including Windows Media Audio (WMA) and Windows Media Video (WMV) files.

AUTHOR
Copyright 2003-2012, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.microsoft.com/windows/windowsmedia/format/asfspec.aspx>

SEE ALSO
"ASF Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)